
<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <link rel="apple-touch-icon" sizes="76x76" href="/static/img/apple-icon.png">
  <link rel="icon" type="image/png" href="/static/img/favicon.png">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <title>
    DHARAVI DEVELOPERS
  </title>
  <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport' />
  <!--     Fonts and icons     -->
  <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Roboto+Slab:400,700|Material+Icons" />
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css">
  <!-- CSS Files -->
  <link href="/static/css/material-dashboard.css?v=2.1.1" rel="stylesheet" />
  <!-- CSS Just for demo purpose, don't include it in your project -->
  <link href="/static/demo/demo.css" rel="stylesheet" /></head>

<body>
    <div class="wrapper ">
    <div class="sidebar" data-color="danger" data-background-color="black">
      <!--
      Tip 1: You can change the color of the sidebar using: data-color="purple | azure | green | orange | danger"

      Tip 2: you can also add an image using data-image tag
  -->
      <div class="logo">
        
        <a href="#" class="simple-text logo-normal">
          Welcome {{ user.username }}
        </a>

      </div>
      
      
      <div class="sidebar-wrapper">
        <ul class="nav">
          <li class="nav-item active  ">
            <a class="nav-link" href="{%url 'home' %}">
              <i class="material-icons">dashboard</i>
              <p>Property</p>
            </a>
          </li>
          <li class="nav-item active  ">
            <a class="nav-link" href="{%url 'blog_home'%}">
              <i class="material-icons">book</i>
              <p>Blogs</p>
            </a>
          </li>
          <li class="nav-item active  ">
            <a class="nav-link" href="{%url 'logout' %}">              
              <p>LOGOUT</p>
            </a>
          </li>



          <!-- your sidebar here -->
        </ul>
      </div>
    </div>
    <div class="main-panel">
      <!-- Navbar -->
      <nav class="navbar navbar-expand-lg navbar-dark navbar-absolute fixed-top  bg-dark ">
        <div class="container-fluid">
          <div class="navbar-wrapper">
            <a class="navbar-brand" href="#pablo"><strong>BLOG</strong></a>
             
           
                
          </div>
          <button class="navbar-toggler" type="button" data-toggle="collapse" aria-controls="navigation-index" aria-expanded="false" aria-label="Toggle navigation">
            <span class="sr-only">Toggle navigation</span>
            <span class="navbar-toggler-icon icon-bar"></span>
            <span class="navbar-toggler-icon icon-bar"></span>
            <span class="navbar-toggler-icon icon-bar"></span>
          </button>
          
        </div>
      </nav>
      <!-- End Navbar -->
      <div class="content">
        <div class="container-fluid" color="black">
          <!-- your content here -->
          <h2> <a class="btn btn-outline-info btn-round" href="{% url 'create_view' %}"><strong>Create Blog</strong></a></h2>
          
          <div class="row">
            <div class="col-md-12">
              <div class="card">
                <div class="card-header  bg-dark ">
                  <h4 class="card-title "> Blog Table </h4>
                  <p class="card-category"> Here is blog table</p>
                </div>
                <div class="card-body">
                  <div class="table-responsive">
                   <table class="table">
                      <thead class=" text-primary">
                        <tr>
                          <th>
                          ID
                        </th>
                        
                        <th>
                          Blog Name
                        </th>
                        <th>
                          Author
                        </th>
                        
                        <th>
                          status
                        </th>
                      
                        
                        <th>
                          created_on
                        </th>
                        <th>
                         Actions
                        </th>
                      </tr></thead>
                      <tbody>
                        
                        {% for stu in bt %}
                          <tr>
                            <td>
                            {{stu.pk}}
                          </td>
                          
                          <td>
                            {{stu.title}}
                          </td>
                          <td>
                            {{stu.author}}
                          </td>
                          <td>
                            {{stu.status}}
                          </td>
                        <td>
                            {{stu.created_on}}
                          </td>                   
                         
                          <td class="td-actions text-right">
                              <button title="" class="btn btn-primary btn-link btn-sm" type="button" data-original-title="Edit Task" rel="tooltip" >
                               <a href="blog/{{stu.pk}}/update"> <i class="material-icons">edit</i></a>
                              </button>
                              <button title="" class="btn btn-danger btn-link btn-sm" aria-describedby="tooltip370378" type="button" data-original-title="Remove" rel="tooltip">
                                <a href="blog/{{stu.pk}}/delete"><i class="material-icons">delete</i></a>
                              <div class="ripple-container"></div></button>
                            </td>
                        </tr>
                        {% endfor %}
                        
                      </tbody>
                    </table>
                    <br><br>
                    <hr><hr>
                    <div class="card-footer">
                  <div class="stats">
                    
                  </div>
                </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <footer class="footer footer-default">
    <div class="container">
      <nav class="float-left">
        <ul>
          <li>
            <a href="/about">
              About Us
            </a>
          </li>
          
        </ul>
      </nav>
      <div class="copyright float-right">
        &copy;
        <script>
          document.write(new Date().getFullYear())
        </script>, made with <i class="material-icons">favorite</i> by
        <a href="/about" target="_blank">Rahul Chauhan</a> 
      </div>
    </div>
  </footer>
    </div>
  </div>
  <script src="/static/js/core/jquery.min.js"></script>
  <script src="/static/js/core/popper.min.js"></script>
  <script src="/static/js/core/bootstrap-material-design.min.js"></script>
  <script src="/static/js/plugins/perfect-scrollbar.jquery.min.js"></script>
  <!-- Plugin for the momentJs  -->
  <script src="/static/js/plugins/moment.min.js"></script>
  <!--  Plugin for Sweet Alert -->
  <script src="/static/js/plugins/sweetalert2.js"></script>
  <!-- Forms Validations Plugin -->
  <script src="/static/js/plugins/jquery.validate.min.js"></script>
  <!-- Plugin for the Wizard, full documentation here: https://github.com/VinceG/twitter-bootstrap-wizard -->
  <script src="/static/js/plugins/jquery.bootstrap-wizard.js"></script>
  <!--  Plugin for Select, full documentation here: http://silviomoreto.github.io/bootstrap-select -->
  <script src="/static/js/plugins/bootstrap-selectpicker.js"></script>
  <!--  Plugin for the DateTimePicker, full documentation here: https://eonasdan.github.io/bootstrap-datetimepicker/ -->
  <script src="/static/js/plugins/bootstrap-datetimepicker.min.js"></script>
  <!--  DataTables.net Plugin, full documentation here: https://datatables.net/  -->
  <script src="/static/js/plugins/jquery.dataTables.min.js"></script>
  <!--  Plugin for Tags, full documentation here: https://github.com/bootstrap-tagsinput/bootstrap-tagsinputs  -->
  <script src="/static/js/plugins/bootstrap-tagsinput.js"></script>
  <!-- Plugin for Fileupload, full documentation here: http://www.jasny.net/bootstrap/javascript/#fileinput -->
  <script src="/static/js/plugins/jasny-bootstrap.min.js"></script>
  <!--  Full Calendar Plugin, full documentation here: https://github.com/fullcalendar/fullcalendar    -->
  <script src="/static/js/plugins/fullcalendar.min.js"></script>
  <!-- Vector Map plugin, full documentation here: http://jvectormap.com/documentation/ -->
  <script src="/static/js/plugins/jquery-jvectormap.js"></script>
  <!--  Plugin for the Sliders, full documentation here: http://refreshless.com/nouislider/ -->
  <script src="/static/js/plugins/nouislider.min.js"></script>
  <!-- Include a polyfill for ES6 Promises (optional) for IE11, UC Browser and Android browser support SweetAlert -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/core-js/2.4.1/core.js"></script>
  <!-- Library for adding dinamically elements -->
  <script src="/static/js/plugins/arrive.min.js"></script>
  <!--  Google Maps Plugin    -->
  <script src="https://maps.googleapis.com/maps/api/js?key=YOUR_KEY_HERE"></script>
  <!-- Chartist JS -->
  <script src="/static/js/plugins/chartist.min.js"></script>
  <!--  Notifications Plugin    -->
  <script src="/static/js/plugins/bootstrap-notify.js"></script>
  <!-- Control Center for Material Dashboard: parallax effects, scripts for the example pages etc -->
  <script src="/static/js/material-dashboard.js?v=2.1.1" type="text/javascript"></script>
  <!-- Material Dashboard DEMO methods, don't include it in your project! -->
  <script src="/static/demo/demo.js"></script>
  
</body>

</html>